ObjectType:
  serialiser: [DNADesign\Elemental\GraphQL\Resolvers\Resolver, 'serialiseObjectType']
  literalParser: [DNADesign\Elemental\GraphQL\Resolvers\Resolver, 'parseLiteralObjectType']
  valueParser: [DNADesign\Elemental\GraphQL\Resolvers\Resolver, 'parseValueObjectType']
